<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O14862" petalType="object" />
  <object id="O14862">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">'Theatrum Pompei, proximum Templo B. Mariae de Planctu [...]'</value>
        <value key="date">1615</value>
        <value key="person">Alò Giovannoli</value>
        <value key="location">Rom</value>
      </record>
      <record template="T_26_HIInternal">
        <value key="catchall">
          <line>Quellen:</line>
          <line>Günther 1981, 370 mit Abb.</line>
          <line>Garms 1995, G49 mit Abb.</line>
          <line>Tucci 1996, 108 (Abb.), 122 Anm. 54</line>
        </value>
      </record>
    </metadata>
    <standardView ref="V14864" />
  </object>
</petal>

